Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86185 - please update usb.ids
Summary: please update usb.ids
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: hwdata
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-16 12:05 UTC by Noel Koethe
Modified: 2014-03-17 02:35 UTC (History)
1 user (show)

Fixed In Version: 0.79-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-20 16:50:02 UTC


Attachments (Terms of Use)

Description Noel Koethe 2003-03-16 12:05:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.8 (X11; Linux i686; U;) Gecko/20030311
Debian/1.2.8-1

Description of problem:
Hello,

please update to the latest usb.ids from http://www.linux-usb.org/usb.ids

The head of the diff between hwdata 0.75 and the latest from the URL above:

 #
 #      Maintained by Vojtech Pavlik <vojtech@suse.cz>
 #      If you have any new entries, send them to the maintainer.
+#      The latest version can be obtained from
+#              http://www.linux-usb.org/usb.ids
 #
-# $Id: usb.ids,v 1.110 2002/12/21 17:30:18 vojtech Exp $
+# $Id: usb.ids,v 1.118 2003/02/05 15:06:40 gowdy Exp $
 #
...

size if the file in
hwdata 83949
url 108346

thank you

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. .
2. .
3. .
    

Additional info:

Comment 1 Bill Nottingham 2003-05-20 16:50:02 UTC
Done in 0.79-1.


Note You need to log in before you can comment on or make changes to this bug.